[
    {
        "Name": "BP_EdenSetup_FunctionLibrary",
        "Asset": "/Game/BP/Quests/Elysium/Story/Common/BP_EdenSetup_FunctionLibrary.BP_EdenSetup_FunctionLibrary_C",
        "Category": "Elysium/Story/Common"
    }
]